[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ATI released drivers working with xorg 1.5 (Fedora 9)



2008/10/16 Fernando Apesteguía <fernando apesteguia gmail com>:
> 2008/10/16 Steve Repo <scmuser gmail com>:
>> On Thu, Oct 16, 2008 at 1:31 PM, David Hláčik <david hlacik eu> wrote:
>>> Hi, ATI finally released drivers working with xorg 1.5 shipped in Fedora.
>>>
>>> What really makes me angry is ,that ATI ignored Fedora, and now when
>>> Ubuntu Interpid is about to come .. here it is .. new drivers.
>>>
>>> Read this article ...
>>> http://www.phoronix.com/scan.php?page=article&item=canonical_catalyst_811&num=1
>>
>> It's business in the end.  Ubuntu officially ships with quite a few
>> laptops/desktops from major names (Dell, Acer) and hence the priority
>> (and pressure from the vendors to release drivers).
>>
>> Fedora is .. well a .."community" distribution without commercial
>> partnerships and hence not on AMD's priority list.
>
> Has anybody installed the driver?
>


Yes, Same old bullshit.

[root spiffy Download]# sh ati-driver-installer-8-10-x86.x86_64.run
Created directory fglrx-install.Q0VBB2
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux
Driver-8.542...........................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
==================================================
 ATI Technologies Linux Driver Installer/Packager
==================================================
which: no XFree86 in
(/usr/kerberos/sbin:/usr/lib64/qt-3.3/bin:/usr/kerberos/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/java/jdk1.6.0_07/bin:/home/chida/bin)

Error: ./default_policy.sh does not support version
default:v2:x86_64:lib::none:2.6.27; make sure that the version is being
correctly set by --iscurrentdistro

Removing temporary directory: fglrx-install.Q0VBB2


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]